<?php
/**
 * Changelog
 *
 * @package Zeen
 * @since 1.0.0
 */

function zeen_changelog() {
	?>
	<h4>Version 2.2.1</h4>
	<ul>
		<li><span class="bugfix"></span><p>Numbered Pagination Quirk</p></li>
	</ul>
	<h4>Version 2.2</h4>
	<ul>
		<li><span class="added"></span><p>New Hero Design: Title centered above small hero + sidebar area</p></li>
		<li><span class="added"></span><p>Tipi Builder: Block option: Add custom class name to each block</p></li>
		<li><span class="added"></span><p>Theme Options: Posts: Sharing Buttons: VK network</p></li>
		<li><span class="improved"></span><p>Tipi Builder: Custom Code block: Now renders OL/UL elements properly</p></li>
		<li><span class="improved"></span><p>Gutenberg Styling</p></li>
		<li><span class="improved"></span><p>Post Format: Gallery: Full screen button on mobile become hidden behind mobile header</p></li>
		<li><span class="improved"></span><p>Instagram Embeds load more consistently (the WordPress core script wasn't always running)</p></li>
		<li><span class="improved"></span><p>Mailchimp form submission detection when in modal to re-show form on reload</p></li>
		<li><span class="improved"></span><p>Sticky Header 4 styling</p></li>
		<li><span class="bugfix"></span><p>Post Format: Video Dark Design: Share buttons now shows all your selected networks</p></li>
		<li><span class="bugfix"></span><p>Menu Search icon wasn't showing text design if the Ajax dropdown option was selected</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Archive Title Block: Text color quirk</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Button Block layout quirk</p></li>
		<li><span class="bugfix"></span><p>Grid of 4 above head was only showing one post on mobile</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Default Posts Block: Numbered pagination option only showed back to homepage link on last page</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Review v2.6.3</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.1.2</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.8</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Live Blog v1.1.1</p></li>
	</ul>
	<h4>Version 2.1.0</h4>
	<ul>
		<li><span class="improved"></span><p>Tipi Builder: Button Block: Improved mobile tapping detection</p></li>
		<li><span class="improved"></span><p>Italian Translation</p></li>
		<li><span class="improved"></span><p>Paginated Posts now automatically show next/previous buttons next to number links</p></li>
		<li><span class="improved"></span><p>Read Time calculation accuracy for non-latin languages</p></li>
		<li><span class="improved"></span><p>Added new hook to menu system to increase compatibility with some plugins</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.7</p></li>
	</ul>
	<h4>Version 2.0.9</h4>
	<ul>
		<li><span class="added"></span><p>Tipi Builder: Slider 1 option: Vertical Parallax on/off option</p></li>
		<li><span class="bugfix"></span><p>Images not loading when Lightbox theme option disabled</p></li>
	</ul>
	<h4>Version 2.0.8</h4>
	<ul>
		<li><span class="added"></span><p>User Profile Social Networks: Pinterest, Spotify, Dribbble, Vimeo, VK, Soundcloud, Apple Music & Medium</p></li>
		<li><span class="added"></span><p>Social icon: Soundcloud</p></li>
		<li><span class="added"></span><p>New way to set your own search suggestions in the search modal (See docs for info)</p></li>
		<li><span class="improved"></span><p>Mailchimp Modal: When form is submitted and Mailchimp refreshes the page, modal will reappear with results.</p></li>
		<li><span class="improved"></span><p>Theme Breadcrumbs now works on WooCommerce pages</p></li>
		<li><span class="improved"></span><p>Byline Category (if enabled) will show custom taxonomies too</p></li>
		<li><span class="improved"></span><p>Byline Author (if enabled) works on custom post types</p></li>
		<li><span class="improved"></span><p>Styling details</p></li>
		<li><span class="improved"></span><p>Some translations</p></li>
		<li><span class="bugfix"></span><p>Facebook/Twitter Social Counts</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Social Icons block: URL options not showing</p></li>
		<li><span class="bugfix"></span><p>Lightbox file was still loading even when option was disabled</p></li>
		<li><span class="bugfix"></span><p>WooCommerce Quickview Add To Cart changes in WooCommerce 3.6.x</p></li>
		<li><span class="bugfix"></span><p>Dropdown Sorter (latest/oldest/etc) wasn't working on "Custom Post Type Default Archive Pages"</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.1.3</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.6</p></li>
	</ul>
	<h4>Version 2.0.7</h4>
	<ul>
		<li><span class="added"></span><p>New social icon: Spotify</p></li>
		<li><span class="added"></span><p>New social icon: Apple Music</p></li>
		<li><span class="added"></span><p>New filter to add custom content into bylines: add_filter( 'zeen_byline_extras', 'my_custom_byline_output', 10, 2 );</p></li>
		<li><span class="improved"></span><p>Comment inputs no longer zoom screen on mobile when tapped</p></li>
		<li><span class="updated"></span><p>Updated Google Fonts to latest list</p></li>
		<li><span class="bugfix"></span><p>Header side spacing on certain option combinations</p></li>
		<li><span class="bugfix"></span><p>Mobile Limit Posts Content with Show more was applying to pages</p></li>
		<li><span class="bugfix"></span><p>Special Post Header logo selection quirk</p></li>
		<li><span class="bugfix"></span><p>Missing custom sidebars quirk</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.5</p></li>
	</ul>
	<h4>Version 2.0.6</h4>
	<ul>
		<li><span class="added"></span><p>New Demo: Elle</p></li>
		<li><span class="added"></span><p>New Demo: Spooked</p></li>
		<li><span class="added"></span><p>New Demo: Berlin</p></li>
		<li><span class="added"></span><p>New Demo: Juliet</p></li>
		<li><span class="added"></span><p>New Demo: Wander</p></li>
		<li><span class="added"></span><p>New Demo: SKL eSports</p></li>
		<li><span class="added"></span><p>Zeen v2 Importable Demos: Spooked, eSports, Berlin, Juliet, Elle and Wander</p></li>
		<li><span class="added"></span><p>Theme Options: Reset Theme Options Tab</p></li>
		<li><span class="added"></span><p>Custom Sidebar Management + Removal tool (Site Backend > Zeen > Custom Sidebars)</p></li>
		<li><span class="added"></span><p>Theme Options - Global Options: New option to turn off archive page sorting dropdowns</p></li>
		<li><span class="improved"></span><p>Zeen Import Demo Tool: If "Options" is selected the tool will fully overwrite any existing theme options. Previously if multiple demo theme options were imported, they would be mixed up.</p></li>
		<li><span class="improved"></span><p>Coauthor Plus Plugin Compatibility</p></li>
		<li><span class="improved"></span><p>Removed Google+ leftover code</p></li>
		<li><span class="bugfix"></span><p>Share Block appeared in certain Hero Design even if Top Share block option disabled</p></li>
		<li><span class="bugfix"></span><p>Theme Lightbox not applying to images loading in Auto Next Loaded posts</p></li>
		<li><span class="bugfix"></span><p>Internet Explorer and Old Edge versions distorted image fix</p></li>
		<li><span class="bugfix"></span><p>Infinite Pagination on default blog page</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.4</p></li>
	</ul>
	<h4>Version 2.0.5</h4>
	<ul>
		<li><span class="added"></span><p>Tipi Builder: Six new demo layouts available to import</p></li>
		<li><span class="added"></span><p>New Filter to use Yoast Breadcrumbs: zeen_use_yoast_breadcrumbs (See docs for info)</p></li>
		<li><span class="improved"></span><p>Removed Google+ icons/widgets as Google+ has officially shut down.</p></li>
		<li><span class="improved"></span><p>Minor Styling Adjustments</p></li>
		<li><span class="bugfix"></span><p>Mobile menu X close button had a quirk on some mobile phones</p></li>
		<li><span class="bugfix"></span><p>WooCommerce Megamenus</p></li>
		<li><span class="bugfix"></span><p>Coauthor Plus: 'Guest' authors empty about author boxes removed</p></li>
		<li><span class="bugfix"></span><p>Theme Options tweak caused some options to not show preview</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: CTA Block: Buttons with links: Text color option</p></li>
		<li><span class="bugfix"></span><p>Quirk with new fixed sticky header option</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.1.2</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.1.1</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.3</p></li>
	</ul>
	<h4>Version 2.0.4</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options: Posts: New icon base design option</p></li>
		<li><span class="added"></span><p>Tipi Builder: Single Video Block: Title + subtitle options</p></li>
		<li><span class="improved"></span><p>Zeen Subtitle when using Classic Editor + WordPress 5</p></li>
		<li><span class="improved"></span><p>Accessibility labels</p></li>
		<li><span class="improved"></span><p>Heroes using shape divider: Caption moved so it's not hidden</p></li>
		<li><span class="improved"></span><p>Gutenberg: Left/Right aligned image embeds now pull left/right from content</p></li>
		<li><span class="improved"></span><p>Added extra code to fix Next Gen Gallery plugin (Caused issues in Tipi Builder)</p></li>
		<li><span class="improved"></span><p>Icon animations</p></li>
		<li><span class="bugfix"></span><p>The latest hero design (no titles/image) had a quirk</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Video Block was always edge to edge</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Default Posts block offset option</p></li>
		<li><span class="bugfix"></span><p>Logged out megamenus affected by bbPress in certain set ups</p></li>
		<li><span class="bugfix"></span><p>Grid Font Size Override quirk in one specific grid</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Review v2.6.2</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.1</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.2</p></li>
	</ul>
	<h4>Version 2.0.3</h4>
	<ul>
		<li><span class="added"></span><p>New Post Hero Design Option: Empty Hero Output (No hero/title/subtitle/etc)</p></li>
		<li><span class="added"></span><p>Tipi Builder: Custom Code Block: Top/bottom Divider options</p></li>
		<li><span class="added"></span><p>New Sticky Option: Permanently fixed top of site - for header overlap design.</p></li>
		<li><span class="added"></span><p>Theme Options - Megamenus: Option to disable menu hover styling</p></li>
		<li><span class="added"></span><p>Theme Options - Typography: Font size for Inline Post Block Title</p></li>
		<li><span class="improved"></span><p>Gutenberg: Wide aligned images will hit the edges if you have a background image set</p></li>
		<li><span class="improved"></span><p>Anchor Smooth Scrolling. Inc. To Top scroll.</p></li>
		<li><span class="improved"></span><p>Minor Styling Changes</p></li>
		<li><span class="bugfix"></span><p>Calculation in sticky elements offset from specific header combos</p></li>
		<li><span class="bugfix"></span><p>Missing Messenger Share Button</p></li>
		<li><span class="bugfix"></span><p>Load More In Archives</p></li>
		<li><span class="bugfix"></span><p>Mid lines in block titles quirk</p></li>
		<li><span class="bugfix"></span><p>BuddyPress/BbbPress used the Special Post Header override option</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v2.0.1</p></li>
	</ul>
	<h4>Version 2.0.2</h4>
	<ul>
		<li><span class="bugfix"></span><p>Boolean error</p></li>
	</ul>
	<h4>Version 2.0.1</h4>
	<ul>
		<li><span class="bugfix"></span><p>Boolean error</p></li>
		<li><span class="bugfix"></span><p>Let's Info Up shortcode not working</p></li>
		<li><span class="bugfix"></span><p>Various styling quirks</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.1.1</p></li>
	</ul>
	<h4>Version 2.0</h4>
	<ul>
		<li><span class="added"></span><p>Tipi Builder: Bottom And Top Shape Dividers for certain blocks</p></li>
		<li><span class="added"></span><p>Theme Options - Footer: Top Shape Divider option</p></li>
		<li><span class="added"></span><p>New Hero Option in Theme Options > Posts and also in Post Editor > Zeen Options > Hero: Bottom Shape Divider</p></li>
		<li><span class="added"></span><p>New Option For Taxonomies (Category/Tags/etc): Header logo override options</p></li>
		<li><span class="added"></span><p>Gutenberg Block: Let's Info Up Block: Allows you to quickly create unlimited info boxes :)</p></li>
		<li><span class="added"></span><p>Gutenberg Block: Zeen Blocks: Inline Post Block</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block: Upcoming Events</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block: Single Video</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block: Social Icons</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block: Grid of 3 Variation</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block Option: Custom Background Color</p></li>
		<li><span class="added"></span><p>Tipi Builder: New Block Option: Custom Background Image</p></li>
		<li><span class="added"></span><p>Tipi Builder: Slider 1: Slide effect (Parallax/slide/fade)</p></li>
		<li><span class="added"></span><p>Tipi Builder: Padding (Tablet) Options</p></li>
		<li><span class="added"></span><p>Tipi Builder: Grid of 1 and Portrait block: Parallax option</p></li>
		<li><span class="added"></span><p>Tipi Builder: Call To Action Block: Video Background Options</p></li>
		<li><span class="added"></span><p>Tipi Builder: Ad Block: Open in new tab option (only for image ad type)</p></li>
		<li><span class="added"></span><p>Tipi Builder: Image Block: Open in Lightbox option</p></li>
		<li><span class="added"></span><p>Per Post Option: On/Off Inline Post Block Override Option</p></li>
		<li><span class="added"></span><p>Per Post Option: On/Off Dropcap Override Option</p></li>
		<li><span class="added"></span><p>Per Post Option: On/Off Show Last Updated Date Override Option</p></li>
		<li><span class="added"></span><p>Per Post Option: On/Off Share Block Top Post Content Override Option</p></li>
		<li><span class="added"></span><p>Per Post Option: On/Off Share Block Bottom Post Content Override Option</p></li>
		<li><span class="added"></span><p>Theme Options - Global Options: Modal Theme light/dark (Search modal)</p></li>
		<li><span class="added"></span><p>Theme Options - Header - Various sticky design options for certain sticky headers</p></li>
		<li><span class="added"></span><p>Theme Options - Header - Above Header: New grid of 3 design</p></li>
		<li><span class="added"></span><p>Theme Options - Header - Header Base: Video Background option with Image Fallback</p></li>
		<li><span class="added"></span><p>Theme Options - Footer: Video Background option (self-hosted or external)</p></li>
		<li><span class="added"></span><p>Theme Options - Megamenus: Custom Background Color option</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Social Share: Flipboard Button</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Social Share: Line.Me Button</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Icon Click Opens Lightbox Option to disable this outside of post (on homepage/etc) </p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Inline/Slide Post 7 Day Limit</p></li>
		<li><span class="added"></span><p>Theme Options - Sidebars: Option to hide sidebar on tablet (Portrait mode)</p></li>
		<li><span class="added"></span><p>Theme Options - Typography: Grid Tiles font size options</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Related Post Source Option: Category or Tags or Tags with Category fallback</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Related Post option to only show image and title (for a clean look)</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: End Of Post Subscribe: Background Image/Color options</p></li>
		<li><span class="added"></span><p>Theme Options - Footer: To Top button fixed to screen corner option</p></li>
		<li><span class="added"></span><p>Theme Options - Mobile Devices: Add Show More Button</p></li>
		<li><span class="added"></span><p>Theme Options - Mobile Devices: Show Mobile Menu On Tablets (Portrait)</p></li>
		<li><span class="added"></span><p>Theme Options - Header - Above Header: Width option (edge to edge or boxed)</p></li>
		<li><span class="added"></span><p>Theme Options - WooCommerce: Show Products In Trending Megamenu option</p></li>
		<li><span class="added"></span><p>Flipboard Code Markup to help for Flipboard sharing get correct data</p></li>
		<li><span class="added"></span><p>Zeen Social Icons Widget: Open in new tab option</p></li>
		<li><span class="added"></span><p>Zeen Stylish Posts Widget: Pagination Arrows On/Off option</p></li>
		<li><span class="added"></span><p>Let's Social Count manual fallback options for Pinterest and Instagram</p></li>
		<li><span class="added"></span><p>Let's Live Blog now shows blinking red dot on frontend next to titles of posts currently live blogging</p></li>
		<li><span class="added"></span><p>Ukrainian Translation (Thanks daks84!)</p></li>
		<li><span class="improved"></span><p>Tipi Builder Launch button now appears inside Gutenberg pages</p></li>
		<li><span class="improved"></span><p>Theme Options: Copyright Line option now accepts HTML markup (such as links)</p></li>
		<li><span class="improved"></span><p>Zeen Stylish Articles Widget can now select custom taxonomies</p></li>
		<li><span class="improved"></span><p>Hero 18 Design has share buttons directly under title if Top Share is enabled</p></li>
		<li><span class="improved"></span><p>Edit Post Options: Extras Tab Renamed To "Overrides"</p></li>
		<li><span class="improved"></span><p>Theme Options: Moved Special Post Header Options into their own section inside Header > Special Post Headers</p></li>
		<li><span class="improved"></span><p>Post Format: Audio/Video field now works with shortcodes too</p></li>
		<li><span class="improved"></span><p>Tipi Builder: No Duplicates Option now works on "Default Posts" block as long as its pagination option is not set to "Numbers"</p></li>
		<li><span class="improved"></span><p>Tipi Builder: Call To Action block links cover all button area</p></li>
		<li><span class="improved"></span><p>Tipi Builder: Separate Edge To Edge (Mobile) option is now always visible</p></li>
		<li><span class="improved"></span><p>Tipi Builder Pages: Can now use the Edit Page > Zeen Options > Layout > Special Header Design options to overlay header on first block</p></li>
		<li><span class="improved"></span><p>Co-author plus Compatibility: About Author Boxes load for each user end of post</p></li>
		<li><span class="improved"></span><p>Theme Options - Typography: Font Sizes are now grouped</p></li>
		<li><span class="improved"></span><p>Theme Options: 'Mobile Disable Excerpts' option moved to the Mobile Devices tab</p></li>
		<li><span class="improved"></span><p>Soundcloud playlist urls now work in media popup</p></li>
		<li><span class="improved"></span><p>bbPress Topic Page: Main title now appears</p></li>
		<li><span class="improved"></span><p>Multiple Translations</p></li>
		<li><span class="improved"></span><p>Instagram Block Above Site now automatically only shows one row on mobile</p></li>
		<li><span class="improved"></span><p>Gutenberg Styling</p></li>
		<li><span class="improved"></span><p>Tipi Builder UX</p></li>
		<li><span class="improved"></span><p>Login Popup: Terms link now opens in new window for better UX</p></li>
		<li><span class="improved"></span><p>RTL mode quirks</p></li>
		<li><span class="improved"></span><p>General Styling Details</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Review v2.6</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.0.4</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Live Blog v1.1</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.1</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.3</p></li>
		<li><span class="bugfix"></span><p>Global About Author Box option not working on old posts when set to "off"</p></li>
		<li><span class="bugfix"></span><p>Slide-in Promo box didn't appear if no titles set even if form option was set</p></li>
		<li><span class="bugfix"></span><p>Missing Spotify Icon</p></li>
		<li><span class="bugfix"></span><p>Updated Date will not appear if same as Newly Published date</p></li>
		<li><span class="bugfix"></span><p>Long Block Titles Issues</p></li>
		<li><span class="bugfix"></span><p>Missing Icon Font Format</p></li>
		<li><span class="bugfix"></span><p>Progress bar wasn't always using category color</p></li>
		<li><span class="bugfix"></span><p>Horizontal scroll with full-screen images on Windows browsers</p></li>
		<li><span class="bugfix"></span><p>Let's Live Blog Missing Images when live blogging</p></li>
		<li><span class="bugfix"></span><p>Let's Info Up translation</p></li>
		<li><span class="bugfix"></span><p>Various tiny quirks</p></li>
	</ul>
	<h4>Version 1.5</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Header - Header Base: Option to make Main Logo an H1</p></li>
		<li><span class="added"></span><p>Theme Options - Top Bar Message: Open Link In New Tab</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Social Share Options to turn on/off Whatsapp and Messenger</p></li>
		<li><span class="added"></span><p>Theme Options - Mobile Devices: Line.me button for sticky bottom share block</p></li>
		<li><span class="added"></span><p>Theme Options - Typography: Option to change Inner Post Title font size</p></li>
		<li><span class="added"></span><p>Let's Social Count: New Manual Fallback Count Options for YouTube, Facebook & Twitter</p></li>
		<li><span class="added"></span><p>New filters: Including zeen_post_custom_field_video for advanced users who want their own custom video field</p></li>
		<li><span class="improved"></span><p>Social Share button sizes adjust nicely depending on how many are visible</p></li>
		<li><span class="improved"></span><p>General styling details</p></li>
		<li><span class="improved"></span><p>Extra quality code checks</p></li>
		<li><span class="improved"></span><p>German Translation</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder Mobile Edge To Edge option</p></li>
		<li><span class="bugfix"></span><p>Some styling issues with specific video + featured image combination</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.0.3</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.2</p></li>
	</ul>
	<h4>Version 1.4</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Header - Header Base: Share Buttons In Sticky Menu</p></li>
		<li><span class="improved"></span><p>Theme Options: Moved "Show current post in sticky menu" and "Show reading mode" options to be under Sticky Functionality options in Theme Options - Header - Header Base</p></li>
		<li><span class="improved"></span><p>Gutenberg: Zeen Subtitle option re-added</p></li>
		<li><span class="improved"></span><p>Gutenberg: Compatibility with Wide And Full Screen embeds</p></li>
		<li><span class="improved"></span><p>Gutenberg: Styling</p></li>
		<li><span class="improved"></span><p>Hero 18 Design + Video/Audio post format can now replace featured image and maintain hero 18's design</p></li>
		<li><span class="improved"></span><p>Top Bar Message now outputs title attribute</p></li>
		<li><span class="improved"></span><p>Responsive styling of Grid And Classic mix block</p></li>
		<li><span class="improved"></span><p>General Styling Details</p></li>
		<li><span class="improved"></span><p>General Mobile Styling Details</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Video Block should not be affected by No Duplicates option</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder Blocks: Random filter now works with load more (doesn't load duplicates)</p></li>
		<li><span class="bugfix"></span><p>Steam social network base url (https://steamcommunity.com/id/)</p></li>
		<li><span class="bugfix"></span><p>About The About box post override not applying when box was globally off</p></li>
		<li><span class="bugfix"></span><p>Dark Login Option not disabling</p></li>
	</ul>
	<h4>Version 1.3.1</h4>
	<ul>
		<li><span class="bugfix"></span><p>Media Design and disqus overlap</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder Bug</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.1</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.0.3</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Review v2.5.6</p></li>
	</ul>
	<h4>Version 1.3</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Posts: Multiple new options to enable features in Auto-loaded next posts (author box, newsletter, after post ad)</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: New Ad/Custom Code location (Above Small Hero Styles)</p></li>
		<li><span class="added"></span><p>Theme Options - Typography: Multiple new Google Fonts (Including new Korean and Japanese fonts)</p></li>
		<li><span class="updated"></span><p>All Translation Files</p></li>
		<li><span class="improved"></span><p>Tipi Builder: Sidebar Block - Create Unique Sidebar option now uses the 'label' for the name in Appearance > Widgets</p></li>
		<li><span class="improved"></span><p>Translation (such as X days ago strings)</p></li>
		<li><span class="improved"></span><p>Breadcrumbs Styling</p></li>
		<li><span class="improved"></span><p>Tiled Galleries on big screens are now bigger than layout on some layout designs</p></li>
		<li><span class="improved"></span><p>Multiple Styling details</p></li>
		<li><span class="improved"></span><p>Removed one unneeded thumbnail size</p></li>
		<li><span class="bugfix"></span><p>Classic Blocks Subtitle Option</p></li>
		<li><span class="bugfix"></span><p>"X days ago" date output when using "sentence" style byline option</p></li>
		<li><span class="bugfix"></span><p>Edit With Tipi Builder button in toolbar when visible and logged out</p></li>
		<li><span class="bugfix"></span><p>WooCommerce out of stock styling</p></li>
		<li><span class="bugfix"></span><p>Android Mobile Header Menu Icon Close</p></li>
		<li><span class="bugfix"></span><p>Zeen Stylish Widget Ajax Loading in Infinitely loaded posts</p></li>
		<li><span class="bugfix"></span><p>Facebook Comments color theme detection</p></li>
	</ul>
	<h4>Version 1.2.1</h4>
	<ul>
		<li><span class="added"></span><p>Tipi Builder - Image Block: Link Open In New Tab Option</p></li>
		<li><span class="improved"></span><p>Post List Feature can now have normal content above the list.</p></li>
		<li><span class="improved"></span><p>Social links now use noopener attribute for improved site security</p></li>
		<li><span class="improved"></span><p>Tweet Share now includes post title and url</p></li>
		<li><span class="improved"></span><p>Migration Tool forgot to migrate audio post format :)</p></li>
		<li><span class="improved"></span><p>Grid images should now never show black bars even if thumbnail isn't perfect for the space</p></li>
		<li><span class="bugfix"></span><p>New Infinite Post Load Separation Option was always enabled</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.9</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.0.2</p></li>
	</ul>
	<h4>Version 1.2</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Posts: Infinite Post Load On Mobile</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Infinite Post Separator With Background</p></li>
		<li><span class="added"></span><p>Theme Options - Category/Tags/Etc: New ad location (Below posts)</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Show Tags Option</p></li>
		<li><span class="added"></span><p>Theme Options: RSS Icon to all icon locations</p></li>
		<li><span class="added"></span><p>Menu Items can now be set to anchors (#block-wrap-123) to smooth scroll to elements on the page - Perfect for any One Page Sites. Check documentation for more info.</p></li>
		<li><span class="added"></span><p>Zeen - Migration: Tool to migrate data from your previous theme. Currently for 15Zine and Valenti. More themes will be added to the tool over time.</p></li>
		<li><span class="improved"></span><p>Jetpack's Subscription elements now use theme's subscription style</p></li>
		<li><span class="improved"></span><p>Elementor Plugin Video Styling</p></li>
		<li><span class="improved"></span><p>Gallery Posts Backend: Gallery Editor now uses native gallery system</p></li>
		<li><span class="improved"></span><p>Gallery Posts: Images now show their captions</p></li>
		<li><span class="improved"></span><p>Progress bar tracking on infinite loaded posts with heavy imagery</p></li>
		<li><span class="improved"></span><p>To Top Smooth Animation On All Device Types</p></li>
		<li><span class="improved"></span><p>Admin Styling Details</p></li>
		<li><span class="improved"></span><p>General Frontend Styling Details</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: Some Blocks: Portrait image shape option not working</p></li>
		<li><span class="bugfix"></span><p>Google+ social icon going to Google+ home</p></li>
		<li><span class="bugfix"></span><p>Breadcrumbs missing from posts</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.8</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.0.2</p></li>
	</ul>
	<h4>Version 1.1</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Posts: Inline Post Date Limits</p></li>
		<li><span class="added"></span><p>Theme Options - Sliding Promo Box: Sliding Post Date Limits</p></li>
		<li><span class="added"></span><p>Tipi Builder - Default Posts Block: Offset Option</p></li>
		<li><span class="added"></span><p>Theme Options - Performance: Google Analytics IP Anonymization On/Off option</p></li>
		<li><span class="added"></span><p>Theme Options - Performance - Lightbox (enable/disable)</p></li>
		<li><span class="added"></span><p>Theme Options - Header - Above Header: Top Block Random Order Option</p></li>
		<li><span class="added"></span><p>More filters/hooks for developers</p></li>
		<li><span class="added"></span><p>Weibo Social Network</p></li>
		<li><span class="added"></span><p>QQ Social Network</p></li>
		<li><span class="added"></span><p>New Translation: Brazilian Portuguese - Thanks Fparonetto :)</p></li>
		<li><span class="bugfix"></span><p>Current Date languages translation</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Social Count v1.0.1</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Review v2.5.1</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.7</p></li>
		<li><span class="improved"></span><p>Minor Performance Boost</p></li>
	</ul>
	<h4>Version 1.0.9.1</h4>
	<ul>
		<li><span class="improved"></span><p>German Translation</p></li>
		<li><span class="improved"></span><p>Some image sizes for non-retina screens</p></li>
		<li><span class="improved"></span><p>Minor details</p></li>
		<li><span class="bugfix"></span><p>Zeen Google Analytics option</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.6</p></li>
	</ul>
	<h4>Version 1.0.9</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Posts: Autoplay on/off for certain Video/audio designs.</p></li>
		<li><span class="added"></span><p>Theme Options - Login With Ajax: Option to make Register link open specific registration url</p></li>
		<li><span class="added"></span><p>Theme Options - Performance: Google Analytics option to quickly set it up</p></li>
		<li><span class="added"></span><p>Documentation: How To add custom links to your logged in popup</p></li>
		<li><span class="added"></span><p>Documentation: How To add set up Google Analytics</p></li>
		<li><span class="improved"></span><p>Spanish Translation</p></li>
		<li><span class="improved"></span><p>Grid Classic Mix Block responsiveness</p></li>
		<li><span class="improved"></span><p>Various styling details</p></li>
		<li><span class="improved"></span><p>Tipi Builder works with WP External Links plugin</p></li>
		<li><span class="improved"></span><p>Progress bar now appears in all headers</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.5</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Info Up v1.0.1</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder: No Duplicates on mobile skipping wrong posts</p></li>
		<li><span class="bugfix"></span><p>Scroll to top on mobile not going to very top</p></li>
		<li><span class="bugfix"></span><p>Missing gradients on certain grids</p></li>
		<li><span class="bugfix"></span><p>Video play button on iOS 12</p></li>
		<li><span class="bugfix"></span><p>"Show Last Updated" post option appearing on pages</p></li>
		<li><span class="bugfix"></span><p>Custom Post Types not showing post footer blocks</p></li>
	</ul>
	<h4>Version 1.0.8.1</h4>
	<ul>
		<li><span class="bugfix"></span><p>Tipi Builder Loading</p></li>
		<li><span class="bugfix"></span><p>Secondary menu dropdown if different menu design selected</p></li>
		<li><span class="updated"></span><p>Styling Issues</p></li>
	</ul>
	<h4>Version 1.0.8</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Global Options: Native Facebook Comments options (No plugins needed).</p></li>
		<li><span class="added"></span><p>Theme Options - Custom Taxonomies: Options to set taxonomy defaults.</p></li>
		<li><span class="improved"></span><p>AMP Validation 100% pass</p></li>
		<li><span class="improved"></span><p>Facebook Comments can now load in Infinite loaded posts</p></li>
		<li><span class="improved"></span><p>Tipi Builder: Ad Block: Now accepts pure AdSense code, no shortcodes needed.</p></li>
		<li><span class="improved"></span><p>Disqus Comments can now load in Infinite loaded posts</p></li>
		<li><span class="improved"></span><p>WP GDPR Compliance plugin styling</p></li>
		<li><span class="improved"></span><p>Tipi Builder Block: Text + Headings: Responsiveness</p></li>
		<li><span class="improved"></span><p>General styling details</p></li>
		<li><span class="improved"></span><p>AMP styling details</p></li>
		<li><span class="bugfix"></span><p>Zeen Like system on posts loaded via Load More Buttons</p></li>
		<li><span class="bugfix"></span><p>AMP not loading some assets</p></li>
		<li><span class="bugfix"></span><p>Avatar on Mobile size</p></li>
		<li><span class="bugfix"></span><p>Custom Taxonomies not applying options</p></li>
		<li><span class="updated"></span><p>Plugin: Zeen Engine v1.0.4</p></li>
		<li><span class="updated"></span><p>Plugin: Let's Live Blog v1.0.2</p></li>
	</ul>
	<h4>Version 1.0.7</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Global Options - Global Colors: Load More Background color option.</p></li>
		<li><span class="added"></span><p>Random Sort Option in archive pages (categories/tags/etc).</p></li>
		<li><span class="improved"></span><p>Visual Composer shortcodes now load in infinite loaded posts</p></li>
		<li><span class="improved"></span><p>Various styling quirks</p></li>
		<li><span class="bugfix"></span><p>Child theme not loading style.css. To fix in already installed child-themes, edit child's functions.php and replace this part: get_template_directory_uri to get_stylesheet_directory_uri</p></li>
		<li><span class="bugfix"></span><p>Drop Search design article issue</p></li>
		<li><span class="bugfix"></span><p>Footer Instagram not being disabled</p></li>
	</ul>
	<h4>Version 1.0.6</h4>
	<ul>
		<li><span class="bugfix"></span><p>Incorrect Zeen version showing in Z square above here ^</p></li>
		<li><span class="added"></span><p>Tipi Builder New Filter - Custom Post Type Selectors.</p></li>
		<li><span class="added"></span><p>Theme Options - Pages: 404 pages - Main Title</p></li>
		<li><span class="added"></span><p>Theme Options - Pages: 404 pages - Back Button Text</p></li>
		<li><span class="improved"></span><p>Block Above Site specific posts ids can now be custom post type ids too.</p></li>
		<li><span class="improved"></span><p>Last Updated feature now loads on Infinite Autoload Posts.</p></li>
		<li><span class="improved"></span><p>Call To Action Block in columns styling.</p></li>
		<li><span class="improved"></span><p>Auto-middle of post content ad integration.</p></li>
		<li><span class="improved"></span><p>Missing Translation.</p></li>
		<li><span class="improved"></span><p>Spanish Translation.</p></li>
	</ul>
	<h4>Version 1.0.5</h4>
	<ul>
		<li><span class="added"></span><p>Theme Options - Posts: Show Updated Date.</p></li>
		<li><span class="added"></span><p>Theme Options - Posts: Auto Dropcap.</p></li>
		<li><span class="added"></span><p>Tipi Builder Buttons: Outline/Solid Option.</p></li>
		<li><span class="improved"></span><p>Video Post Design 4 video is now sticky if adjacent content is taller.</p></li>
		<li><span class="improved"></span><p>Mobile Bottom Sticky Social Bar updates button links when scrolling through auto loading posts.</p></li>
		<li><span class="improved"></span><p>YouTube video posts will now be processed via no-cookie domain (for GDPR).</p></li>
		<li><span class="updated"></span><p>Zeen Engine to v1.0.2.</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder Call To Action Inside Columns issues.</p></li>
		<li><span class="bugfix"></span><p>Post Read more links.</p></li>
		<li><span class="bugfix"></span><p>Default text logo now working on all headers.</p></li>
		<li><span class="bugfix"></span><p>Standard menu dropdown not appearing on Post Custom Header.</p></li>
	</ul>
	<h4>Version 1.0.4</h4>
	<ul>
		<li><span class="updated"></span><p>Let's Live Blog to v1.0.1.</p></li>
		<li><span class="updated"></span><p>Let's Info Up to v1.0.1.</p></li>
		<li><span class="added"></span><p>Various minor styling improvements.</p></li>
		<li><span class="added"></span><p>Tipi Builder Video Player Block Background Option.</p></li>
		<li><span class="bugfix"></span><p>Videos that open in lightbox are now not muted.</p></li>
		<li><span class="bugfix"></span><p>Tipi Builder Video Player videos are now not muted.</p></li>
	</ul>
	<h4>Version 1.0.3</h4>
	<ul>
		<li><span class="added"></span><p>Two New 'Order' options In Tipi Builder Blocks.</p></li>
		<li><span class="added"></span><p>Custom CSS reference inside Tipi Builder Blocks.</p></li>
	</ul>
	<h4>Version 1.0.2</h4>
	<ul>
		<li><span class="updated"></span><p>Tipi Builder demo layouts updated.</p></li>
		<li><span class="updated"></span><p>Tech and Play demo content updated.</p></li>
		<li><span class="bugfix"></span><p>Import feature.</p></li>
		<li><span class="bugfix"></span><p>Minor style details.</p></li>
		<li><span class="bugfix"></span><p>Mobile Search Icon On Some Phones.</p></li>
	</ul>
	<h4>Version 1.0.1</h4>
	<ul>
		<li><span class="bugfix"></span><p>Temp patch for Import feature.</p></li>
	</ul>
	<h4>Version 1.0.0</h4>
	<ul>
		<li><span class="added"></span><p>Initial Release.</p></li>
	</ul>

	<?php
}
function zeen_version() {
	return ZEEN_VERSION;
}
add_action( 'zeen_engine_changelog', 'zeen_changelog' );
add_filter( 'zeen_version', 'zeen_version' );
