<?php
/**
 * Zeen builder functions
 *
 * @since 1.0.0
 */

/**
 *  Constants
 */
define( 'ZEEN_BUILDER_URI', get_parent_theme_file_uri( 'inc/builder' ) );
define( 'ZEEN_BUILDER_DIR', get_parent_theme_file_path( '/inc/builder' ) );
define( 'ZEEN_BUILDER_VERSION', '2.2.1' );

/**
 * Core files
 */
require ZEEN_BUILDER_DIR . '/app/helpers/class-zeen-builder-getters.php';
require ZEEN_BUILDER_DIR . '/app/helpers/class-zeen-builder-preps.php';
require ZEEN_BUILDER_DIR . '/app/helpers/class-zeen-builder-helpers.php';
require ZEEN_BUILDER_DIR . '/app/helpers/class-zeen-builder-i18n.php';
require ZEEN_BUILDER_DIR . '/app/actions/class-zeen-builder-actions.php';
require ZEEN_BUILDER_DIR . '/app/actions/class-zeen-builder-admin-actions.php';
require ZEEN_BUILDER_DIR . '/app/class-application.php';
require ZEEN_BUILDER_DIR . '/app/routes/routes.php';
require ZEEN_BUILDER_DIR . '/app/core/frame.php';
